Subject: Re: [PATCH 3/4] index-pack: Track the object_entry that creates each base_data

From: "Shawn O. Pearce" <[email-masked]>
Date: Tue, 15 Jul 2008 03:20:08 +0000

Nicolas Pitre <[email-masked]> wrote:
> On Sun, 13 Jul 2008, Shawn O. Pearce wrote:
> 
> > If we free the data stored within a base_data we need the struct
> > object_entry to get the data back again for use with another
> > dependent delta.  Storing the object_entry* makes it simple to call
> > get_data_from_pack() to recover the compressed information.
> > 
> > This however means we must add the missing baes object to the end
> 
> Typo?

Yea, Dscho also pointed it out.

Junio, if you can, please fix this typo in the commit message.

Its not really a big deal.  I have no plans on posting a replacement
patch just for this one small typo.  Plenty of my current commits
in git.git have typos too.  I'm not that good of a typist.  And gcc
doesn't check my commit messages.  ;-)
 
-- 
Shawn.